:root {
  --waves-library-white: white;
  --waves-library-black: #131313;
  --font-family-2: "PT Sans", sans-serif;
  --black: #000;
  --font-family: futura-pt, sans-serif;
  --letter-space: -2px;
  --waves-library-background: #faebe3;
  --waves-library-dark-elevation: #ede0d8;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

a {
  text-decoration: none;
}

.waves---cta-white {
  background-color: var(--waves-library-white);
  color: var(--waves-library-black);
  border-radius: 8px;
  justify-content: center;
  align-items: center;
  height: 52px;
  padding: 8px 24px;
  font-size: 16px;
  font-weight: 700;
  display: flex;
}

.waves---cta-white.wide-cta {
  font-family: var(--font-family-2);
  letter-spacing: 5px;
  text-transform: uppercase;
  min-width: auto;
  height: auto;
  padding: 24px 42px;
  font-size: 16px;
  font-weight: 700;
  transition: all .4s;
}

.waves---cta-white.wide-cta:hover {
  background-color: var(--black);
  color: var(--waves-library-white);
}

.waves---mg-top-16 {
  margin-top: 16px;
}

.waves---subtitle {
  font-family: var(--font-family);
  font-size: 24px;
  line-height: 32px;
}

.waves---limit-480 {
  width: 100%;
  max-width: 480px;
}

.waves---mega-heading-1 {
  font-family: var(--font-family);
  color: var(--waves-library-black);
  letter-spacing: var(--letter-space);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 80px;
  line-height: 115%;
}

.waves-title-wrap-hero-5 {
  z-index: 1;
  grid-row-gap: 24px;
  text-align: center;
  flex-direction: column;
  align-items: center;
  display: flex;
  position: relative;
}

.waves---main-container {
  max-width: 1352px;
  padding-left: 24px;
  padding-right: 24px;
}

.waves-gradient-hero-5 {
  background-image: linear-gradient(#1313131a 22%, #131313a8 77%, #131313cc);
  position: absolute;
  inset: 0%;
}

.waves-section-hero-5 {
  color: var(--waves-library-white);
  background-image: none;
  background-position: 0 0;
  background-size: auto;
  background-attachment: scroll;
  padding-top: 220px;
  padding-bottom: 88px;
  position: relative;
}

.waves---nav-cta {
  font-family: var(--font-family);
  background-color: #13131300;
  border: 1px solid #fff;
  border-radius: 8px;
  justify-content: center;
  align-items: center;
  height: 52px;
  padding: 8px 24px;
  font-size: 16px;
  font-weight: 700;
  transition: all .4s;
  display: flex;
}

.waves---nav-cta:hover {
  color: var(--black);
  background-color: #fff;
}

.waves---nav-buttons-right {
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.waves---nav-link {
  font-family: var(--font-family);
  color: var(--waves-library-white);
  padding: 12px 16px;
  font-size: 18px;
}

.waves---nav-link:hover {
  opacity: .6;
}

.waves---dropdown-link {
  text-align: center;
}

.waves-dropdown-list.w--open {
  background-color: var(--waves-library-white);
  border: 1px solid #1313131a;
  border-radius: 4px;
}

.waves-icon-drodpdown {
  color: var(--waves-library-white);
  width: 24px;
  height: 24px;
}

.waves-dropdown-toggle {
  grid-column-gap: 6px;
  color: var(--waves-library-white);
  justify-content: center;
  align-items: center;
  padding: 12px 8px 12px 16px;
  display: flex;
}

.waves---nav-menu {
  grid-column-gap: 16px;
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.waves-middle-nav-2 {
  grid-column-gap: 16px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.waves---brand {
  max-width: none;
  height: 100%;
}

.waves---nav-brand-link {
  height: 34px;
}

.waves-master-nav-2 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 240px 1fr 240px;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 100%;
  display: grid;
}

.waves---nav-container {
  max-width: 1440px;
  height: 100%;
  padding-left: 24px;
  padding-right: 24px;
}

.waves-navbar-2 {
  z-index: 104;
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  background-color: #fff0;
  border: 1px #000;
  height: 80px;
  padding-top: 20px;
  padding-bottom: 20px;
}

.waves---cta-dark {
  background-color: var(--waves-library-black);
  border-radius: 8px;
  justify-content: center;
  align-items: center;
  height: 52px;
  padding: 8px 24px;
  font-size: 16px;
  font-weight: 700;
  transition: background-color .2s;
  display: flex;
}

.waves---cta-dark:hover {
  background-color: #131313e6;
}

.waves---cta-dark.wide-cta {
  min-width: 200px;
}

.waves---mg-top-32 {
  margin-top: 32px;
}

.waves-bottom-right-hero-3 {
  flex-direction: column;
  align-items: flex-start;
  width: 100%;
  max-width: 430px;
  display: flex;
}

.waves-bottom-hero-3 {
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.waves-divider-hero-4 {
  background-color: var(--waves-library-black);
  opacity: .2;
  width: 100%;
  height: 1px;
  margin-top: 32px;
  margin-bottom: 64px;
}

.waves---section-hero-primary {
  background-color: #fff;
  padding-top: 100px;
  padding-bottom: 100px;
}

.text-span {
  font-weight: 400;
}

.image {
  height: 400px;
}

.waves-gradient-hero-1 {
  z-index: 9;
  background-image: linear-gradient(#faebe3, #faebe300);
  height: 220px;
  position: absolute;
  inset: -1px 0% auto;
}

.waves-gradient-hero-1.bottom {
  background-image: linear-gradient(to top, #faebe3, #faebe300);
  inset: auto 0% -1px;
}

.waves-image-hero-1 {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.waves-image-wrap-hero-1 {
  border-radius: 12px;
  width: 100%;
  height: 410px;
  overflow: hidden;
}

.waves-item-gallery-hero-1 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.waves-inside-hero-1 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-direction: column;
  display: flex;
}

.waves-inside-hero-1.reverse {
  justify-content: flex-end;
}

.waves-column-hero-1 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: center;
  align-items: flex-start;
  width: 48%;
  display: flex;
}

.waves-gallery-hero-1 {
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  max-width: 550px;
  height: 740px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.waves---cta-dark-2 {
  background-color: var(--waves-library-black);
  border-radius: 8px;
  justify-content: center;
  align-items: center;
  height: 52px;
  padding: 8px 24px;
  font-size: 16px;
  font-weight: 700;
  transition: background-color .2s;
  display: flex;
}

.waves---cta-dark-2:hover {
  background-color: #131313e6;
}

.waves---cta-dark-2.wide-cta {
  background-color: var(--waves-library-black);
  min-width: 200px;
}

.waves---cta-dark-2.wide-cta:hover {
  background-color: var(--black);
}

.waves---cta-dark-2.wide-cta {
  min-width: 200px;
}

.waves---mg-top-33 {
  margin-top: 16px;
}

.waves---subtitle-2 {
  font-family: var(--font-family);
  font-size: 24px;
  line-height: 32px;
}

.waves---limit-481 {
  width: 100%;
  max-width: 480px;
}

.waves---mega-heading-2 {
  font-family: var(--font-family);
  color: var(--waves-library-black);
  letter-spacing: var(--letter-space);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 80px;
  line-height: 115%;
}

.waves-content-hero-1 {
  grid-row-gap: 24px;
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.waves-grid-hero-1 {
  grid-column-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1.1fr 1fr;
}

.waves---main-container-2 {
  justify-content: center;
  align-items: center;
  max-width: 1352px;
  padding-left: 24px;
  padding-right: 24px;
  display: flex;
}

.waves---section-hero-primary-2 {
  padding-top: 100px;
  padding-bottom: 100px;
}

.waves---cta-white-2 {
  background-color: var(--waves-library-white);
  color: var(--waves-library-black);
  border-radius: 8px;
  justify-content: center;
  align-items: center;
  height: 52px;
  padding: 8px 24px;
  font-size: 16px;
  font-weight: 700;
  display: flex;
}

.waves---cta-white-2.wide-cta {
  min-width: 200px;
}

.waves---paragraph-big {
  font-family: var(--font-family);
  font-size: 20px;
  line-height: 132%;
}

.waves---heading-2-no-margins {
  font-family: var(--font-family);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 48px;
  line-height: 130%;
}

.waves---content-image-halves {
  grid-row-gap: 24px;
  flex-direction: column;
  align-items: flex-start;
  width: 100%;
  max-width: 520px;
  display: flex;
}

.waves-image-rounded-24 {
  object-fit: cover;
  border-radius: 24px;
  width: 100%;
  height: 100%;
}

.waves---grid-cta-3 {
  grid-column-gap: 80px;
  grid-template-rows: auto;
}

.waves-master-cta-3 {
  background-color: var(--waves-library-black);
  color: var(--waves-library-white);
  border-radius: 24px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 80px;
  display: flex;
}

.waves---section-medium {
  padding-top: 100px;
  padding-bottom: 100px;
}

.waves-icon-24 {
  color: var(--waves-library-white);
  width: 24px;
  height: 24px;
}

.waves-bottom-right-footer-1 {
  grid-column-gap: 24px;
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.waves---paragraph-small {
  color: var(--waves-library-white);
  font-size: 16px;
  line-height: 130%;
}

.waves-bottom-footer-1 {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.waves-divider-footer-1 {
  background-color: #13131333;
  width: 100%;
  height: 1px;
  margin-top: 64px;
  margin-bottom: 32px;
}

.waves-link-footer-1 {
  color: var(--waves-library-white);
  text-decoration: none;
}

.waves-top-right-footer-1 {
  grid-column-gap: 32px;
  color: var(--waves-library-white);
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.waves-brand-footer-1 {
  height: 100%;
}

.waves-brand-link-footer-1 {
  height: 32px;
}

.waves-top-footer-1 {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.waves-footer-1 {
  background-color: var(--waves-library-white);
  padding-top: 80px;
  padding-bottom: 64px;
}

.waves-footer-1.bg-black {
  background-color: var(--waves-library-black);
}

.waves-logo-testimonial-2 {
  height: 80px;
  line-height: 60px;
}

.waves-divider-testimonial-2 {
  background-color: #13131333;
  width: 1px;
  height: 24px;
}

.waves---heading-3-no-margins {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 24px;
  font-weight: 700;
  line-height: 120%;
}

.waves-name-wrap-testimonial-2 {
  grid-row-gap: 8px;
  text-align: left;
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.waves-bottom-testimonial-2 {
  grid-column-gap: 40px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.waves---testimonial-text-big {
  font-size: 32px;
  line-height: 130%;
}

.waves-image-testimonial-2 {
  object-fit: cover;
  border-radius: 24px;
  width: 100%;
  max-height: 400px;
}

.waves-content-testimonial-2 {
  grid-row-gap: 40px;
  flex-direction: column;
  width: 100%;
  max-width: 1440px;
  display: flex;
}

.waves-flex-testimonial-2 {
  justify-content: flex-end;
  align-items: flex-start;
  padding-right: 110px;
  display: flex;
}

.italic-text {
  font-family: var(--font-family);
  font-size: 42px;
  line-height: 134%;
}

.waves-image-gallery-2 {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.waves-image-wrap-gallery-2 {
  border-radius: 8px;
  max-height: 400px;
  padding-top: 64%;
  position: relative;
  overflow: hidden;
}

.waves-small-image-wrap-gallery-2 {
  border-radius: 4px;
  max-height: 400px;
  padding-top: 64%;
  position: relative;
}

.waves-grid-gallery-2 {
  grid-column-gap: 24px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: .7fr 1fr .7fr;
  width: 130vw;
  margin-bottom: 24px;
}

.waves-grid-gallery-2.bottom-grid {
  margin-bottom: 0;
}

.waves-wrap-gallery-2 {
  flex-direction: column;
  display: flex;
  overflow: hidden;
}

.waves---mg-top-34 {
  margin-top: 32px;
}

.waves---subtitle-3 {
  font-family: var(--font-family);
  font-size: 24px;
  line-height: 40px;
}

.waves-bottom-right-hero-4 {
  flex-direction: column;
  align-items: flex-start;
  width: 100%;
  max-width: 430px;
  display: flex;
}

.waves-bottom-hero-4 {
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.waves-divider-hero-5 {
  background-color: var(--waves-library-black);
  opacity: .2;
  width: 100%;
  height: 1px;
  margin-top: 32px;
  margin-bottom: 64px;
}

.waves---mega-heading-3 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 60px;
  line-height: 115%;
}

.waves---main-container-3 {
  max-width: 1352px;
  padding-left: 24px;
  padding-right: 24px;
}

.text-span-2 {
  font-size: 26px;
}

.bold-text {
  font-family: var(--font-family);
}

.bold-text-2 {
  font-family: var(--font-family);
  color: var(--waves-library-black);
}

.bold-text-3 {
  font-size: 30px;
}

.waves-image-gallery-3 {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.waves-small-image-wrap-gallery-3 {
  border-radius: 8px;
  height: 70%;
  position: relative;
  overflow: hidden;
}

.waves-big-image-wrap-gallery-3 {
  border-radius: 8px;
  height: 100%;
  position: relative;
  overflow: hidden;
}

.waves-medium-image-wrap-gallery-3 {
  border-radius: 8px;
  height: 80%;
  position: relative;
  overflow: hidden;
}

.waves-bottom-gird-gallery-3 {
  grid-template-rows: auto;
  grid-template-columns: .9fr .8fr 1.2fr .7fr;
  width: 120vw;
  height: 39vh;
  margin-bottom: 0;
}

.waves-top-grid-gallery-3 {
  grid-template-rows: auto;
  grid-template-columns: .7fr 1.2fr .8fr .9fr;
  width: 120vw;
  height: 39vh;
  margin-bottom: 16px;
}

.waves-master-gallery-3 {
  height: auto;
  position: sticky;
  top: 10vh;
  overflow: hidden;
}

.waves---section-medium-2 {
  padding-top: 140px;
  padding-bottom: 140px;
}

.waves---section-medium-2.bg-black {
  background-color: var(--waves-library-black);
  padding-top: 140px;
  padding-bottom: 140px;
}

.waves---cta-white-3 {
  background-color: var(--waves-library-white);
  color: var(--waves-library-black);
  border-radius: 8px;
  justify-content: center;
  align-items: center;
  height: 52px;
  padding: 8px 24px;
  font-size: 16px;
  font-weight: 700;
  display: flex;
}

.waves---cta-white-3.wide-cta {
  min-width: 200px;
}

.waves---mg-top-35 {
  margin-top: 16px;
}

.waves---paragraph-big-2 {
  font-family: var(--font-family);
  font-size: 20px;
  line-height: 130%;
}

.waves---heading-2-no-margins-2 {
  font-family: var(--font-family);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 48px;
  line-height: 130%;
}

.waves---content-image-halves-2 {
  grid-row-gap: 24px;
  flex-direction: column;
  align-items: flex-start;
  width: 100%;
  max-width: 520px;
  display: flex;
}

.waves-image-rounded-25 {
  border-radius: 24px;
  width: 100%;
}

.waves---grid-cta-4 {
  grid-column-gap: 80px;
  grid-template-rows: auto;
}

.waves-master-cta-4 {
  background-color: var(--waves-library-black);
  color: var(--waves-library-white);
  border-radius: 24px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 120px;
  display: flex;
}

.waves---main-container-4 {
  max-width: 1352px;
  padding-left: 24px;
  padding-right: 24px;
}

.waves---cta-dark-3 {
  background-color: var(--waves-library-black);
  border-radius: 8px;
  justify-content: center;
  align-items: center;
  height: 52px;
  padding: 8px 24px;
  font-size: 16px;
  font-weight: 700;
  transition: background-color .2s;
  display: flex;
}

.waves---cta-dark-3:hover {
  background-color: #131313e6;
}

.waves---cta-dark-3.wide-cta {
  min-width: 200px;
}

.waves-text-field-background {
  border: 1px solid var(--waves-library-black);
  background-color: var(--waves-library-background);
  color: var(--waves-library-black);
  border-radius: 8px;
  height: 52px;
  margin: 0;
  font-size: 16px;
}

.waves-text-field-background:focus {
  border-color: var(--waves-library-black);
  color: var(--waves-library-black);
}

.waves-text-field-background.field-cta-1 {
  min-width: 260px;
}

.waves-form-cta-1 {
  grid-column-gap: 8px;
  align-items: center;
  display: flex;
}

.waves---form-block-cta-1 {
  margin-top: 40px;
  margin-bottom: 32px;
}

.waves---paragraph-big-3 {
  font-family: var(--font-family);
  color: var(--waves-library-black);
  width: 600px;
  font-size: 20px;
  line-height: 130%;
}

.waves---paragraph-big-3.text-white {
  color: var(--waves-library-white);
}

.waves---heading-2-no-margins-3 {
  font-family: var(--font-family);
  color: var(--waves-library-black);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 48px;
  line-height: 130%;
}

.waves---heading-2-no-margins-3.text-white {
  color: var(--waves-library-white);
}

.waves---left-cta-1 {
  grid-row-gap: 16px;
  flex-direction: column;
  align-items: flex-start;
  padding-right: 220px;
  display: flex;
}

.waves---master-cta-1 {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.waves---paragraph-small-2 {
  color: #fff;
  flex-flow: column;
  flex: 1;
  justify-content: flex-start;
  align-items: center;
  font-size: 16px;
  line-height: 130%;
  display: flex;
}

.waves---check-icon {
  color: #fff;
  width: 24px;
  height: 24px;
}

.waves---single-check-item {
  grid-column-gap: 6px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.waves---master-checks-horizontal {
  grid-column-gap: 24px;
  align-items: center;
  display: flex;
}

.waves---mg-top-36 {
  margin-top: 32px;
}

.waves---mg-top-37 {
  margin-top: 16px;
}

.waves-content-cta-2 {
  grid-row-gap: 16px;
  flex-direction: column;
  align-items: center;
  display: flex;
}

.waves-master-cta-2 {
  background-color: var(--waves-library-black);
  color: var(--waves-library-white);
  border-radius: 24px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 140px 40px;
  display: flex;
}

.waves---paragraph-regular {
  opacity: .8;
  font-family: var(--font-family);
  color: #fff;
  text-align: center;
  font-size: 16px;
  line-height: 130%;
}

.waves---heading-3-no-margins-2 {
  color: #fff;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 24px;
  font-weight: 700;
  line-height: 120%;
}

.waves-icon-64 {
  width: 64px;
  height: 64px;
}

.waves---mg-bottom-16 {
  margin-bottom: 16px;
}

.waves-tile-contact-3 {
  grid-row-gap: 16px;
  background-color: var(--waves-library-black);
  border-radius: 12px;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  height: 100%;
  padding: 40px;
  display: flex;
}

.waves-tile-contact-3:hover {
  background-color: var(--black);
}

.waves-grid-contact-3 {
  grid-column-gap: 32px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  margin-top: 64px;
}

.waves---center-heading {
  grid-row-gap: 16px;
  text-align: center;
  flex-direction: column;
  align-items: center;
  display: flex;
}

.waves-icon-65 {
  width: 24px;
  height: 24px;
}

.waves-bottom-right-footer-2 {
  grid-column-gap: 24px;
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.waves-bottom-footer-2 {
  text-align: left;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.waves-divider-footer-2 {
  background-color: #13131333;
  width: 100%;
  height: 1px;
  margin-top: 64px;
  margin-bottom: 32px;
}

.waves-link-footer-2 {
  color: #fff;
  font-size: 16px;
  text-decoration: none;
}

.waves-link-footer-2:hover {
  opacity: .6;
}

.waves-top-right-footer-2 {
  grid-column-gap: 32px;
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.waves-brand-footer-2 {
  height: 100%;
}

.waves-brand-link-footer-2 {
  height: 56px;
}

.waves-top-footer-2 {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.waves-footer-2 {
  background-color: var(--waves-library-white);
  padding-top: 80px;
  padding-bottom: 64px;
}

.waves-footer-2.bg-black {
  background-color: var(--waves-library-black);
}

.waves---paragraph-small-3 {
  color: #fff;
  font-size: 16px;
  line-height: 130%;
}

.waves---master-checks-vertical {
  grid-row-gap: 12px;
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.waves---mg-top-38 {
  margin-top: 16px;
}

.waves-image-features-4 {
  border-radius: 24px;
  width: 100%;
}

.waves---grid-image-halves {
  grid-column-gap: 40px;
  grid-template-rows: auto;
}

.text-block {
  font-family: var(--font-family);
  color: #fff;
  font-size: 20px;
  line-height: 132%;
}

.text-block-2 {
  font-size: 20px;
  line-height: 132%;
}

.waves-image-gallery-4 {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.waves-image-wrap-gallery-3 {
  border-radius: 8px;
  max-height: 400px;
  padding-top: 64%;
  position: relative;
  overflow: hidden;
}

.waves-small-image-wrap-gallery-4 {
  border-radius: 4px;
  max-height: 400px;
  padding-top: 64%;
  position: relative;
}

.waves-grid-gallery-3 {
  grid-column-gap: 24px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: .7fr 1fr .7fr;
  width: 130vw;
  margin-bottom: 24px;
}

.waves-grid-gallery-3.bottom-grid {
  margin-bottom: 0;
}

.waves-wrap-gallery-3 {
  flex-direction: column;
  display: flex;
  overflow: hidden;
}

.waves---section-medium-3 {
  padding-top: 100px;
  padding-bottom: 100px;
}

.bold-text-4 {
  font-size: 60px;
}

.link {
  color: var(--waves-library-white);
  font-size: 14px;
  -webkit-text-decoration: none;
  text-decoration: none;
}

.link:hover {
  opacity: .53;
}

.link-hover {
  transition: all .4s;
}

.link-hover:hover {
  opacity: .8;
  transform: scale(1.1);
}

.div-block {
  z-index: -1;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.background-video {
  width: 100%;
  height: 100%;
}

@media screen and (max-width: 991px) {
  .waves---mega-heading-1 {
    font-size: 72px;
    line-height: 110%;
  }

  .waves-section-hero-5 {
    padding-top: 240px;
  }

  .waves---hamburger-icon {
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    margin: auto;
    display: flex;
  }

  .waves---menu-button {
    justify-content: center;
    align-items: center;
    width: 52px;
    height: 52px;
    padding: 0;
    display: flex;
  }

  .waves---menu-button.w--open {
    background-color: var(--waves-library-black);
    border-radius: 6px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 52px;
    height: 52px;
    padding: 0;
    display: flex;
  }

  .waves---nav-buttons-right {
    grid-column-gap: 8px;
  }

  .waves---nav-link {
    text-align: center;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-top: 16px;
    padding-bottom: 16px;
    font-size: 20px;
    display: flex;
  }

  .waves---dropdown-link {
    padding-top: 12px;
    padding-bottom: 12px;
    font-size: 20px;
  }

  .waves-dropdown-list.w--open {
    width: 100%;
    padding-top: 8px;
    padding-bottom: 8px;
    position: static;
  }

  .waves-dropdown-toggle {
    padding-right: 16px;
    font-size: 20px;
  }

  .waves---nav-dropdown {
    width: 100%;
    padding-left: 16px;
    padding-right: 16px;
  }

  .waves---nav-menu {
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    background-color: #131313c2;
    border: 1px solid #1313131a;
    border-radius: 8px;
    margin-top: 0;
  }

  .waves---nav-brand-link {
    padding-left: 0;
  }

  .waves-master-nav-2 {
    display: flex;
  }

  .waves-bottom-right-hero-3 {
    align-items: center;
  }

  .waves-bottom-hero-3 {
    grid-row-gap: 40px;
    flex-direction: column;
    align-items: center;
  }

  .waves---section-hero-primary {
    text-align: center;
  }

  .waves-gradient-hero-1 {
    height: 140px;
  }

  .waves-image-wrap-hero-1 {
    height: 320px;
  }

  .waves-gallery-hero-1 {
    height: 600px;
    margin-left: auto;
    margin-right: auto;
  }

  .waves---mega-heading-2 {
    font-size: 72px;
    line-height: 110%;
  }

  .waves-content-hero-1 {
    text-align: center;
    align-items: center;
  }

  .waves-grid-hero-1 {
    grid-row-gap: 64px;
    grid-template-columns: 1fr;
  }

  .waves---section-hero-primary-2 {
    text-align: center;
  }

  .waves---content-image-halves {
    text-align: center;
    align-items: center;
  }

  .waves---grid-cta-3 {
    grid-row-gap: 64px;
    grid-template-columns: 1fr;
    width: 100%;
  }

  .waves-master-cta-3 {
    padding: 80px 64px;
  }

  .waves-bottom-footer-1 {
    grid-row-gap: 32px;
    text-align: center;
    flex-direction: column;
    align-items: center;
  }

  .waves-divider-footer-1 {
    margin-top: 40px;
  }

  .waves-top-footer-1 {
    grid-row-gap: 40px;
    flex-direction: column;
  }

  .waves-bottom-testimonial-2 {
    flex-direction: row;
    justify-content: center;
  }

  .waves---testimonial-text-big {
    text-align: center;
  }

  .waves-flex-testimonial-2 {
    width: 100%;
    max-width: 500px;
    margin-left: auto;
    margin-right: auto;
    padding-right: 0;
  }

  .waves-bottom-right-hero-4 {
    align-items: center;
  }

  .waves-bottom-hero-4 {
    grid-row-gap: 40px;
    flex-direction: column;
    align-items: center;
  }

  .waves---mega-heading-3 {
    font-size: 72px;
    line-height: 110%;
  }

  .waves---content-image-halves-2 {
    text-align: center;
    align-items: center;
  }

  .waves---grid-cta-4 {
    grid-row-gap: 64px;
    grid-template-columns: 1fr;
    width: 100%;
  }

  .waves-master-cta-4 {
    padding: 80px 64px;
  }

  .waves---left-cta-1 {
    align-items: center;
  }

  .waves---master-cta-1 {
    flex-direction: column;
    justify-content: flex-start;
  }

  .waves-master-cta-2 {
    text-align: center;
    padding-top: 120px;
    padding-bottom: 120px;
  }

  .waves-grid-contact-3 {
    grid-template-columns: 1fr;
    width: 100%;
    max-width: 400px;
    margin-left: auto;
    margin-right: auto;
  }

  .waves-bottom-footer-2 {
    grid-row-gap: 32px;
    text-align: center;
    flex-direction: column;
    align-items: center;
  }

  .waves-divider-footer-2 {
    margin-top: 40px;
  }

  .waves-top-footer-2 {
    grid-row-gap: 40px;
    flex-direction: column;
  }

  .waves-image-features-4 {
    max-width: 470px;
  }

  .waves---grid-image-halves {
    grid-row-gap: 48px;
    grid-template-columns: 1fr;
    margin-left: auto;
    margin-right: auto;
  }
}

@media screen and (max-width: 767px) {
  .waves---subtitle {
    font-size: 22px;
    line-height: 34px;
  }

  .waves---mega-heading-1 {
    font-size: 56px;
  }

  .waves-title-wrap-hero-5 {
    text-align: center;
    align-items: center;
  }

  .waves---main-container {
    padding-left: 16px;
    padding-right: 16px;
  }

  .waves-section-hero-5 {
    padding-top: 160px;
  }

  .waves---nav-container {
    padding-left: 12px;
    padding-right: 12px;
  }

  .image {
    height: auto;
  }

  .waves---subtitle-2 {
    font-size: 22px;
    line-height: 34px;
  }

  .waves---mega-heading-2 {
    font-size: 56px;
  }

  .waves-grid-hero-1 {
    grid-row-gap: 40px;
  }

  .waves---main-container-2 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .waves---heading-2-no-margins {
    font-size: 44px;
    line-height: 125%;
  }

  .waves---section-medium {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .waves-top-right-footer-1 {
    grid-row-gap: 32px;
    flex-wrap: wrap;
  }

  .waves-divider-testimonial-2 {
    width: 40px;
    height: 1px;
  }

  .waves-bottom-testimonial-2 {
    grid-row-gap: 24px;
    flex-direction: column;
  }

  .waves---testimonial-text-big {
    font-size: 26px;
  }

  .waves-content-testimonial-2 {
    text-align: center;
  }

  .waves---subtitle-3 {
    font-size: 22px;
    line-height: 34px;
  }

  .waves---mega-heading-3 {
    font-size: 56px;
  }

  .waves---main-container-3 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .waves---section-medium-2 {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .waves---heading-2-no-margins-2 {
    font-size: 44px;
    line-height: 125%;
  }

  .waves---main-container-4 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .waves-text-field-background.field-cta-1 {
    min-width: 0;
  }

  .waves-form-cta-1 {
    grid-row-gap: 8px;
    flex-direction: column;
    align-items: stretch;
  }

  .waves---form-block-cta-1 {
    width: 100%;
    max-width: 320px;
  }

  .waves---heading-2-no-margins-3 {
    font-size: 44px;
    line-height: 125%;
  }

  .waves---master-cta-1 {
    text-align: center;
  }

  .waves---master-checks-horizontal {
    grid-row-gap: 12px;
    flex-wrap: wrap;
    justify-content: center;
  }

  .waves-master-cta-2 {
    padding: 80px 32px;
  }

  .waves-top-right-footer-2 {
    grid-row-gap: 32px;
    flex-wrap: wrap;
  }

  .waves---section-medium-3 {
    padding-top: 80px;
    padding-bottom: 80px;
  }
}

@media screen and (max-width: 479px) {
  .waves---subtitle {
    font-size: 20px;
  }

  .waves---limit-480 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .waves---mega-heading-1 {
    font-size: 42px;
  }

  .waves-section-hero-5 {
    padding-top: 220px;
    padding-bottom: 60px;
  }

  .waves---nav-cta {
    display: none;
  }

  .waves---section-hero-primary {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .image {
    height: 180px;
  }

  .waves-gradient-hero-1 {
    top: -1px;
  }

  .waves-gradient-hero-1.bottom {
    bottom: -1px;
  }

  .waves-column-hero-1 {
    width: 48%;
  }

  .waves-column-hero-1.column-two, .waves-column-hero-1.column-one {
    flex: none;
  }

  .waves-gallery-hero-1 {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
  }

  .waves---subtitle-2 {
    font-size: 20px;
  }

  .waves---mega-heading-2 {
    font-size: 42px;
  }

  .waves---section-hero-primary-2 {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .waves---heading-2-no-margins {
    font-size: 34px;
  }

  .waves---content-image-halves {
    align-items: stretch;
  }

  .waves-master-cta-3 {
    padding: 20px 20px 40px;
  }

  .waves---section-medium {
    padding-top: 64px;
    padding-bottom: 64px;
  }

  .waves-bottom-right-footer-1 {
    grid-row-gap: 16px;
    flex-wrap: wrap;
  }

  .waves-top-right-footer-1 {
    grid-row-gap: 24px;
    flex-direction: column;
  }

  .waves-logo-testimonial-2 {
    height: 120px;
    line-height: 30px;
  }

  .waves---heading-3-no-margins, .waves---testimonial-text-big {
    font-size: 22px;
  }

  .italic-text {
    font-size: 32px;
    line-height: 130%;
  }

  .waves-grid-gallery-2.bottom-grid, .waves-grid-gallery-2.top-grid {
    width: 180vw;
  }

  .waves---subtitle-3 {
    font-size: 20px;
  }

  .waves---mega-heading-3 {
    font-size: 36px;
  }

  .bold-text-2 {
    font-size: 42px;
    line-height: 115%;
  }

  .bold-text-3 {
    font-size: 24px;
  }

  .waves-small-image-wrap-gallery-3.last-image-top-grid {
    display: none;
  }

  .waves-bottom-gird-gallery-3 {
    grid-template-columns: .8fr 1.2fr .7fr;
    height: 30vh;
  }

  .waves-top-grid-gallery-3 {
    grid-template-columns: .7fr 1.2fr .8fr;
    height: 30vh;
    margin-bottom: 16px;
  }

  .waves---section-medium-2 {
    padding-top: 64px;
    padding-bottom: 64px;
  }

  .waves---heading-2-no-margins-2 {
    font-size: 34px;
  }

  .waves---content-image-halves-2 {
    align-items: stretch;
  }

  .waves-master-cta-4 {
    padding: 16px 16px 32px;
  }

  .waves---heading-2-no-margins-3 {
    font-size: 34px;
  }

  .waves-master-cta-2 {
    padding: 64px 16px;
  }

  .waves---heading-3-no-margins-2 {
    font-size: 22px;
  }

  .waves-bottom-right-footer-2 {
    grid-row-gap: 16px;
    flex-wrap: wrap;
  }

  .waves-top-right-footer-2 {
    grid-row-gap: 24px;
    flex-direction: column;
  }

  .waves---grid-image-halves {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .text-block {
    font-family: var(--font-family);
    color: #fff;
    font-size: 20px;
    line-height: 34px;
  }

  .text-block-2 {
    font-family: var(--font-family);
    font-size: 20px;
    line-height: 34px;
  }

  .waves-grid-gallery-3.bottom-grid, .waves-grid-gallery-3.top-grid {
    width: 180vw;
  }

  .waves---section-medium-3 {
    padding-top: 64px;
    padding-bottom: 64px;
  }

  .bold-text-4 {
    font-size: 42px;
  }
}

#w-node-_7c7a6c45-a7ba-c074-bb0f-0907f330b97b-f9ea5b55 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center start;
}

#w-node-_7c7a6c45-a7ba-c074-bb0f-0907f330b984-f9ea5b55 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: stretch center;
}

#w-node-_128dd167-f749-8629-49f1-5befe2e4320a-f9ea5b55 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_128dd167-f749-8629-49f1-5befe2e4320b-f9ea5b55 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_2593dbbd-54dd-8025-debe-12b0e86488a0-f9ea5b55, #w-node-_2593dbbd-54dd-8025-debe-12b0e86488a2-f9ea5b55, #w-node-_2593dbbd-54dd-8025-debe-12b0e86488a4-f9ea5b55 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: end stretch;
}

#w-node-_2593dbbd-54dd-8025-debe-12b0e86488a7-f9ea5b55 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: start stretch;
}

#w-node-_2593dbbd-54dd-8025-debe-12b0e86488a9-f9ea5b55 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: end stretch;
}

#w-node-_2593dbbd-54dd-8025-debe-12b0e86488ab-f9ea5b55 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: start stretch;
}

#w-node-_1d9be476-c318-8927-4cce-792dd9ee966f-f9ea5b55, #w-node-_1d9be476-c318-8927-4cce-792dd9ee9671-f9ea5b55, #w-node-_1d9be476-c318-8927-4cce-792dd9ee9673-f9ea5b55, #w-node-_1d9be476-c318-8927-4cce-792dd9ee9675-f9ea5b55 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: end;
}

#w-node-_1d9be476-c318-8927-4cce-792dd9ee9678-f9ea5b55, #w-node-_1d9be476-c318-8927-4cce-792dd9ee967a-f9ea5b55 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: start;
}

#w-node-_1d9be476-c318-8927-4cce-792dd9ee967c-f9ea5b55 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: end;
}

#w-node-_1d9be476-c318-8927-4cce-792dd9ee967e-f9ea5b55 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: start;
}

#w-node-_2983cc5f-95cf-33d2-18a4-6dccda51248b-f9ea5b55, #w-node-_2983cc5f-95cf-33d2-18a4-6dccda51248d-f9ea5b55, #w-node-_2983cc5f-95cf-33d2-18a4-6dccda51248f-f9ea5b55, #w-node-_2983cc5f-95cf-33d2-18a4-6dccda512491-f9ea5b55 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: end;
}

#w-node-_2983cc5f-95cf-33d2-18a4-6dccda512494-f9ea5b55, #w-node-_2983cc5f-95cf-33d2-18a4-6dccda512496-f9ea5b55 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: start;
}

#w-node-_2983cc5f-95cf-33d2-18a4-6dccda512498-f9ea5b55 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: end;
}

#w-node-_2983cc5f-95cf-33d2-18a4-6dccda51249a-f9ea5b55 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: start;
}

#w-node-_29faa464-9982-2551-2f9e-f57c6cd15eb1-f9ea5b55 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_29faa464-9982-2551-2f9e-f57c6cd15eb2-f9ea5b55 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-e6532fcb-d15e-ec91-72ba-61c8961be322-f9ea5b55, #w-node-_89f485dd-a1b1-b4a2-aec4-e42725e07ac9-f9ea5b55, #w-node-e6532fcb-d15e-ec91-72ba-61c8961be329-f9ea5b55, #w-node-e6532fcb-d15e-ec91-72ba-61c8961be330-f9ea5b55 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}


